@import url('../Divi/style.css');

@import url(https://fonts.googleapis.com/css?family=Merriweather);

/*
Theme Name: Training Ventures Theme
Theme URI: http://www.trainingventures.co.nz/
Version: 1.0
Description: A fully customised theme for Training Ventures Limited.
Author: Dave Murray at Satellite Design
Template: Divi
*/

/*
inky blue is #313275
light blue is #03abef
green is #6bcb00

 background-color: #eae7e7; 
*/

/*-----------------------------------------------------------*/
/*-------------------------[ HEADER ]------------------------*/
/*-----------------------------------------------------------*/

#Logo { width: 200px; margin: -95px 0 0 -52px; float: left !important; position: absolute; z-index: 999; }

#HeroPic img { float: left; margin-top: 18px; margin-bottom: 18px; }

#GreenBarRow { padding: 0; }

#GreenBar { background-color: #139935; height: 60px; clear: both; padding-left: 65px; }

.BlueBar { background-color: #2a2c76 !important; }

h1.welcome { line-height: 60px; }

h1.training { line-height: 60px; padding: 0; }

#wrapper { padding: 0; }

#BodyCopy { margin-bottom: 0; }

#GetInTouch { display: block; }




/*-----------------------------------------------------------*/
/*-----------------------[ NAVIGATION ]----------------------*/
/*-----------------------------------------------------------*/

#HeroNav { margin-top: 80px; background-color: #FFF !important; height: 68px; }

#HeroNav ul#menu-mainnav { padding: 0 10px 0 0 !important; background-color: #03abef !important; height: 68px; }

#HeroNav ul#menu-mainnav li { text-transform: uppercase; font-weight: 600; padding: 0; vertical-align: top !important; }

#HeroNav ul#menu-mainnav li a { font-size: 15px; line-height: 18px; padding: 15px 15px; text-align: center !important; }

#HeroNav ul#menu-mainnav li a:hover { color: #313275; }

#HeroNav ul#menu-mainnav li.single-line a { line-height: 68px; padding: 0 20px; }

span.lb { display: block; }

#HeroNav ul#menu-mainnav li.mobile-page { display: none; }



/*-----------------------------------------------------------*/
/*------------------------[ SIDEBAR ]------------------------*/
/*-----------------------------------------------------------*/

#SideBar { border-left: 2px solid #afafb0; padding-left: 30px; padding-right: 0; border-right: none; }

#SideBar p a { color: #03abef; }

#SideBar p a:hover { text-decoration: underline; }

#SideBar h4 { color: #313275; padding-bottom: 15px; font-size: 18px; }

.name { font-weight: 600; padding-bottom: 0; }

.name2 { font-weight: 600; padding-top: 10px; padding-bottom: 0; }

.email { padding-bottom: 0; }

p.phone { padding: 0 !important; }

p.phone a { font-weight: 400; padding: 0 !important; color: #666666 !important; text-decoration: none !important; }

.title { padding-bottom: 10px; }

.title2 { padding-bottom: 10px; padding-top: 20px; }

p.address { padding-top: 20px; font-weight: 600; padding-bottom: 0; }

#SideBar h5 { font-size: 16px; font-family: 'Open Sans', sans-serif !important; font-weight: 600; padding-top: 20px; padding-bottom: 7px; color: #313275; }

.ph { padding: 0; margin-top: 8px; }

#text-2.et_pb_widget.widget_text { margin-bottom: 0; }


/*-----------------------------------------------------------*/
/*----------------------[ TYPE STYLES ]----------------------*/
/*-----------------------------------------------------------*/

h2 { font-size: 16px; font-family: 'Open Sans', sans-serif !important; font-weight: 600; padding-top: 20px; padding-bottom: 7px; color: #313275; }

.intro { font-family: 'Merriweather', serif; font-size: 16px; line-height: 30px; padding-bottom: 5px !important; }

.NoSpaceAfter { padding-bottom: 0 !important; }

.Main { color: #313275; font-size: 18px; padding-bottom: 5px; }

.MainSpace { color: #313275; font-size: 18px; padding-top: 20px; }


/*----------------------[ BULLETS ]----------------------*/

#MainContent { padding: 45px 0 0 65px; min-height: 550px; }

#MainContent ul { padding-left: 0px !important; }

#MainContent ul li  { display: block; margin-left: 15px; padding-bottom: 10px; }

#MainContent ul li:before { display: inline-block; content: "•"; counter-increment: none; width: 15px; margin-left: -15px;}


#MainContent ul ul { padding-bottom: 0; }

#MainContent ul ul li  { display: block; margin-left: 15px; padding-bottom: 10px; }

#MainContent ul ul li:before {  display: inline-block; content: "–"; counter-increment: none; width: 15px; margin-left: -15px;}



/*-----------------------------------------------------------*/
/*------------------------[ FOOTER ]-------------------------*/
/*-----------------------------------------------------------*/

#footer { margin-top: 30px; }

#MobileContact { display: none; }



/*-------------------------------------------------------------------------*/
/*------------------------[ WHAT OUR CLIENTS SAY ]-------------------------*/
/*-------------------------------------------------------------------------*/

.quote { padding-bottom: 0; }

.quotePic { padding-bottom: 0; float: right; width: 82%; margin-top: -18px; }

.quotee { font-size: 14px; font-family: 'Open Sans', sans-serif !important; font-weight: 600; color: #313275; padding-top: 7px; padding-bottom: 0; }

.quoteePic { font-size: 14px; font-family: 'Open Sans', sans-serif !important; font-weight: 600; color: #313275; padding-top: 7px; padding-bottom: 0; float: right; width: 82%; margin-bottom: 20px; }

.ClientPic { width: 15%; float: left; margin-right: 3%; margin-bottom: 20px; }


/*-------------------------------------------------------------------------*/
/*------------------------------[ ABOUT US ]-------------------------------*/
/*-------------------------------------------------------------------------*/

#AboutUsPeople { float: left; width: 21% !important; margin-right: 4%; margin-top: 15px; }

h2.AboutUsName { padding-top: 0; }

hr { margin-bottom: 20px; margin-top: 20px; opacity: 0.5; clear: both; }

#AboutUsContent { float: right; width: 75%; margin-bottom: 20px; }

#AboutUsContent2 { float: right; width: 75%; margin-bottom: 20px; margin-top: 15px; }





/*------------------------------------------------------*/
/*---------------------[RESPONSIVE]---------------------*/
/*------------------------------------------------------*/


@media only screen and ( min-width: 1200px ) and ( max-width: 1350px ) {

/*#MainContent { background-color: green; }*/

#MainContent, #HeroImages, #GreenBarRow, #HeroNav .et_pb_row.clearfix, #footer { width: 90%; margin-left: 5%; margin-right: 5%; }

#HeroNav ul#menu-mainnav li a { padding: 15px 15px; }

}



@media only screen and ( min-width: 1100px ) and ( max-width: 1200px ) {

/*#MainContent { background-color: red; }*/

#HeroPic img { margin-top: 11px; margin-bottom: 11px; }

#MainContent, #HeroImages, #GreenBarRow, #HeroNav .et_pb_row.clearfix, #footer { width: 90%; margin-left: 5%; margin-right: 5%; }

#Logo { margin-top: -92px; width: 180px; margin-left: -52px; }

#HeroNav ul#menu-mainnav li a { font-size: 13px; padding: 15px 13px; }

#HeroNav ul#menu-mainnav { padding-right: 20px !important; }

#GreenBar { padding-left: 50px; }

#MainContent { padding: 40px 0 0 50px; }


}



@media only screen and ( min-width: 981px ) and ( max-width: 1099px ) {

/*#MainContent { background-color: blue; }*/

#HeroPic img { margin-top: 12px; margin-bottom: 12px; }

#MainContent, #HeroImages, #GreenBarRow, #HeroNav .et_pb_row.clearfix, #footer { width: 90%; margin-left: 5%; margin-right: 5%; }

#HeroNav ul#menu-mainnav { padding: 0 5px 0 0 !important; }

#HeroNav ul#menu-mainnav li a { font-size: 12px; padding: 15px 8px; }

#Logo { width: 190px; margin: -95px 0 0 -52px; }

#GreenBar { padding-left: 50px; }

#MainContent { padding: 40px 0 0 50px; }

#SideBar h4 { font-size: 16px; }


}




@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

/*#MainContent, #MobileContact { background-color: yellow; }*/

div.et_mobile_nav_menu { height: 60px !important; margin-top: 70px; padding-right: 30px; text-align: right; }

#HeroNav { height: 60px; margin-top: 70px !important; }

#HeroPic img { margin-top: 12px; margin-bottom: 12px; }

#MainContent, #HeroImages, #GreenBarRow, #HeroNav .et_pb_row.clearfix, #MobileContact, #footer { width: 90%; margin-left: 5%; margin-right: 5%; }

#Logo { width: 185px; margin: -93px 0 0 -52px; }

#HeroImages { padding: 0; }

span.lb { display: inline; }

#GreenBar { padding-left: 50px; }

#MainContent { padding: 40px 50px 0 50px; min-height: 200px;}

.mobile_menu_bar { height: 68px; }

.NoSpaceMobile { padding-bottom: 0 !important; }

div.one_half { margin-bottom: 0 !important; }




#MobileContact { display: block; padding: 0 50px; }

#MobileContact.et_pb_row.et_pb_row_2 { height: 40px !important; }

.ContactDetails { padding-top: 0 !important; }

#MobileContact h1 { font-size: 26px; color: #313275; padding: 0; }

#MobileContact h5 { font-size: 20px; padding: 0; }

#MobileContact p.name { font-size: 18px; margin-top: 15px; }

#MobileContact p a { font-size: 18px; color: #03abef; }

#MobileContact p a:hover { text-decoration: underline; }

#MobileContact p.ph { margin-top: 15px; padding: 0; }

div.et_pb_column.et_pb_column_1_2.et_pb_column_4 { float: left !important;  width: 50% !important; }

div.et_pb_column.et_pb_column_1_2.et_pb_column_5 { float: right !important;  width: 50% !important; }

#ContactEmail #text-3.fwidget.et_pb_widget.widget_text { width: 100% !important; margin: 0 !important; }



}




@media only screen and ( max-width: 767px ) {

/*#MainContent, #MobileContact { background-color: green; }*/

h1.welcome { line-height: 60px; font-size: 23px; }

h1.training { line-height: 60px; font-size: 23px; }

#HeroPic img { margin-top: 10px; margin-bottom: 10px; }

#MainContent, #HeroImages, #GreenBarRow, #HeroNav .et_pb_row.clearfix, #footer, #MobileContact { width: 95%; margin-left: 2.5%; margin-right: 2.5%; }

#Logo { width: 160px; margin: -81px 0 0 30px; }

#HeroImages { padding: 0; }

div.et_mobile_nav_menu {  height: 60px !important; margin-top: 40px; padding-right: 30px; text-align: right; }

#HeroNav { height: 60px; margin-top: 40px !important; }

#GreenBar { padding-left: 30px; }

#MainContent { padding: 30px 30px 0 30px; min-height: 250px;}

span.lb { display: inline; }


.ContactFooter { display: block; }

#MobileContact { display: block; padding: 0 50px; }

#MobileContact.et_pb_row.et_pb_row_2 { height: 40px !important; }

.ContactDetails { padding-top: 0 !important; }

#MobileContact h1 { font-size: 26px; color: #313275; padding: 0; }

#MobileContact h5 { font-size: 20px; padding: 0; }

#MobileContact p.name { font-size: 17px; margin-top: 15px; }

#MobileContact p a { font-size: 17px; color: #03abef; }

#MobileContact p a:hover { text-decoration: underline; }

#MobileContact p.ph { margin-top: 15px; padding: 0; }

div.et_pb_column.et_pb_column_1_2.et_pb_column_4 { float: left !important;  width: 65% !important; }

div.et_pb_column.et_pb_column_1_2.et_pb_column_5 { float: right !important;  width: 35% !important; } 

#ContactEmail #text-3.fwidget.et_pb_widget.widget_text { width: 100% !important; margin: 0 !important; }



ul#mobile_menu1.et_mobile_menu { margin-top: -11px !important; width: 50%; padding: 0; margin-left: 50%; } 


.NoSpaceMobile { padding-bottom: 0 !important; }

div.one_half { margin-bottom: 0 !important; }

#AboutUsPeople { width: 25% !important; }

#AboutUsContent, #AboutUsContent2 { width: 71%; }



}	
	




@media only screen and ( max-width: 479px ) {

/*#MainContent, #MobileContact { background-color: grey; }*/

h1.welcome { line-height: 60px; font-size: 23px; }

h1.training { line-height: 60px; font-size: 18px; }

#MainContent, #HeroImages, #GreenBarRow, #HeroNav .et_pb_row.clearfix, #footer, #MobileContact { width: 95%; margin-left: 2.5%; margin-right: 2.5%; }

#Logo { width: 160px; margin: -82px 0 0 0px; }

#GreenBar { padding-left: 20px; }

#MainContent { padding: 30px 10px 0 10px; }

#HeroPic img { display: none; }

#HeroPic { display: block; background-image: url("http://www.trainingventures.co.nz/wp-content/uploads/2016/02/training-ventures-homepage-mobile.jpg"); min-height: 180px; margin-top: 9px; margin-bottom: 9px; background-repeat: no-repeat; background-size: 100% auto !important; }

#HeroPic.Farm { display: block; background-image: url("http://www.trainingventures.co.nz/wp-content/uploads/2016/02/training-ventures-farming-mobile.jpg"); min-height: 180px; margin-top: 9px; margin-bottom: 9px; background-repeat: no-repeat; background-size: 100% auto !important; }

#HeroPic.Clients { display: block; background-image: url("http://www.trainingventures.co.nz/wp-content/uploads/2016/02/training-ventures-clients-mobile.jpg"); min-height: 180px; margin-top: 9px; margin-bottom: 9px; background-repeat: no-repeat; background-size: 100% auto !important; }

#HeroPic.Gallery { display: block; background-image: url("http://www.trainingventures.co.nz/wp-content/uploads/2016/05/training-ventures-gallery-mobile.jpg"); min-height: 180px; margin-top: 9px; margin-bottom: 9px; background-repeat: no-repeat; background-size: 100% auto !important; }



.ContactFooter { display: block; }

#MobileContact { padding: 0 10px; }

#MobileContact.et_pb_row.et_pb_row_2 { height: 40px !important; }

.ContactDetails { padding-top: 0 !important; }

#MobileContact h1 { font-size: 23px; color: #313275; padding: 0; }

#MobileContact h5 { font-size: 18px; padding: 0; }

#MobileContact p.name { font-size: 17px; margin-top: 15px; }

#MobileContact p a { font-size: 17px; color: #03abef; }

#MobileContact p a:hover { text-decoration: underline; }

#MobileContact p.ph { margin-top: 15px; padding: 0; }

div.et_pb_column.et_pb_column_1_2.et_pb_column_4 { width: 100% !important; }

div.et_pb_column.et_pb_column_1_2.et_pb_column_5 { width: 100% !important; }

#ContactEmail #text-3.fwidget.et_pb_widget.widget_text { width: 100% !important; margin: 0 !important; }

ul#mobile_menu1.et_mobile_menu { margin-top: -12px !important; width: 50%; padding: 0; margin-left: 50%; } 


#AboutUsPeople { float: none; width: 35% !important; }

#AboutUsContent { float: none; width: 100%; }


.quotePic { width: 65%; }

.quoteePic { width: 65%; }

.ClientPic { width: 30%; float: left; margin-right: 5%; }


}

@media only screen and ( min-width: 981px ){
div#HeroNav ul#menu-mainnav{
padding-left: 0px !important;
}
div#HeroNav ul#menu-mainnav li:first-child{
display: none !important;
}
}	
	
	
	
	
	
/*768px
980px
800px
300px
900px
1405px
1200px
1100px*/	
	

